Versions Packages Information History CVEs Related Badges Report

Packages for exiftool

197 package(s) known

exiftool

10.87 Potentially vulnerable (10.87-r0)

perl-image-exiftool

10.87 Potentially vulnerable (10.87-r0)

perl-image-exiftool-doc

10.87 Potentially vulnerable (10.87-r0)

exiftool

11.23 Potentially vulnerable (11.23-r0)

perl-image-exiftool

11.23 Potentially vulnerable (11.23-r0)

perl-image-exiftool-doc

11.23 Potentially vulnerable (11.23-r0)

exiftool

11.45 Potentially vulnerable (11.45-r0)

perl-image-exiftool

11.45 Potentially vulnerable (11.45-r0)

perl-image-exiftool-doc

11.45 Potentially vulnerable (11.45-r0)

exiftool

11.79 Potentially vulnerable (11.79-r0)

perl-image-exiftool

11.79 Potentially vulnerable (11.79-r0)

perl-image-exiftool-doc

11.79 Potentially vulnerable (11.79-r0)

exiftool

11.99 Potentially vulnerable (11.99-r0)

perl-image-exiftool

11.99 Potentially vulnerable (11.99-r0)

perl-image-exiftool-doc

11.99 Potentially vulnerable (11.99-r0)

exiftool

12.25 Potentially vulnerable (12.25-r0)

perl-image-exiftool

12.25 Potentially vulnerable (12.25-r0)

perl-image-exiftool-doc

12.25 Potentially vulnerable (12.25-r0)

exiftool

12.27 Potentially vulnerable (12.27-r0)

perl-image-exiftool

12.27 Potentially vulnerable (12.27-r0)

perl-image-exiftool-doc

12.27 Potentially vulnerable (12.27-r0)

exiftool

12.30 Potentially vulnerable (12.30-r0)

perl-image-exiftool

12.30 Potentially vulnerable (12.30-r0)

perl-image-exiftool-doc

12.30 Potentially vulnerable (12.30-r0)

exiftool

12.40 (12.40-r0)

perl-image-exiftool

12.40 (12.40-r0)

perl-image-exiftool-doc

12.40 (12.40-r0)

perl-Image-ExifTool

11.30 Potentially vulnerable (11.30-alt1)

perl-Image-ExifTool

12.26 Potentially vulnerable (12.26-alt1)

perl-Image-ExifTool

12.30 Potentially vulnerable (12.30-alt1)

perl-Image-ExifTool

12.38 (12.38-1.3.amzn1)
  • Summary:
    Utility for reading and writing image meta info
  • Category:
    • Unspecified
  • License:
    • GPL+ or Artistic
  • Links(s):

perl-Image-ExifTool

9.46 Potentially vulnerable (9.46-1.2.amzn1)
  • Summary:
    Utility for reading and writing image meta info
  • Category:
    • Applications/Multimedia
  • License:
    • GPL+ or Artistic
  • Links(s):

perl-image-exiftool

11.70 Potentially vulnerable (11.70-2)
Apertis v2020
v2020/development

libimage-exiftool-perl

11.16 Potentially vulnerable (11.16-1+deb10u1+apertis0)
Apertis v2021
v2021/development

libimage-exiftool-perl

11.16 Potentially vulnerable (11.16-1+deb10u1+apertis0)
Apertis v2022
v2022/development

libimage-exiftool-perl

12.16 Potentially vulnerable (12.16+dfsg-2+apertis0)
Apertis v2023 Development
v2023dev1/development

libimage-exiftool-perl

12.16 Potentially vulnerable (12.16+dfsg-2+apertis0)
Arch
extra

perl-image-exiftool

12.40 (12.40-1)

perl-image-exiftool

12.40 (12.40-1.0)

perl-image-exiftool

12.40 (12.40-1.0)

perl-image-exiftool

12.40 (12.40-1.0)

perl-image-exiftool

12.40 (12.40-1)

perl-image-exiftool

12.40 (12.40-1)
Artix
world

perl-image-exiftool

12.40 (12.40-1)
  • Summary:
    Reader and rewriter of EXIF informations that supports raw files
  • License:
    • GPL
  • Links(s):

libimage-exiftool-perl

10.40 Potentially vulnerable (10.40-1+deb9u1)

perl-image-exiftool

12.40 (12.40-1)

Image-ExifTool

12.30 Potentially vulnerable

Image-ExifTool

12.30 Potentially vulnerable
CRUX 3.5
contrib

p5-image-exiftool

12.12 Potentially vulnerable
CRUX 3.6
contrib

p5-image-exiftool

12.41

perl-Image-ExifTool

12.39 (12.39-1)
Deepin
main

libimage-exiftool-perl

11.16.1.1 Potentially vulnerable (11.16.1.1-1+dde)
Devuan 1.0
jessie/main

libimage-exiftool-perl

9.74 Potentially vulnerable (9.74-1)
Devuan 2.0
ascii/main

libimage-exiftool-perl

10.40 Potentially vulnerable (10.40-1)
Devuan 3.0
beowulf/main

libimage-exiftool-perl

11.16 Potentially vulnerable (11.16-1+deb10u1)
Devuan 4.0
chimaera/main

libimage-exiftool-perl

12.16 Potentially vulnerable (12.16+dfsg-2)
Devuan Unstable
unstable/main

libimage-exiftool-perl

12.41 (12.41+dfsg-1)

graphics/p5-Image-ExifTool

12.30 Potentially vulnerable

graphics/p5-Image-ExifTool-devel

12.14 Potentially vulnerable
Entware
aarch64-k3.10

perl-image-exiftool

12.41+perl5.28 (12.41+perl5.28-1)
Entware
armv5sf-k3.2

perl-image-exiftool

12.41+perl5.28 (12.41+perl5.28-1)
Entware
armv7sf-k2.6

perl-image-exiftool

12.41+perl5.28 (12.41+perl5.28-1)
Entware
armv7sf-k3.2

perl-image-exiftool

12.41+perl5.28 (12.41+perl5.28-1)
Entware
mipselsf-k3.4

perl-image-exiftool

12.41+perl5.28 (12.41+perl5.28-1)
Entware
mipssf-k3.4

perl-image-exiftool

12.41+perl5.28 (12.41+perl5.28-1)
Entware
x64-k3.2

perl-image-exiftool

12.41+perl5.28 (12.41+perl5.28-1)

perl-Image-ExifTool

11.01 Potentially vulnerable (11.01-1.el6)
  • Summary:
    Utility for reading and writing image meta info
  • Category:
    • Applications/Multimedia
  • License:
    • GPL+ or Artistic
  • Links(s):

perl-Image-ExifTool

12.38 (12.38-1.el7)

perl-Image-ExifTool

12.38 (12.38-1.el8)
Exherbo
perl

media-libs/ExifTool

12.34 Potentially vulnerable
Fedora 26
release

perl-Image-ExifTool

10.55 Potentially vulnerable (10.55-1.fc26)
Fedora 27
updates

perl-Image-ExifTool

11.11 Potentially vulnerable (11.11-1.fc27)
Fedora 27
release

perl-Image-ExifTool

10.55 Potentially vulnerable (10.55-3.fc27)
Fedora 28
updates

perl-Image-ExifTool

11.30 Potentially vulnerable (11.30-1.fc28)
Fedora 28
release

perl-Image-ExifTool

10.80 Potentially vulnerable (10.80-1.fc28)
Fedora 29
updates

perl-Image-ExifTool

11.70 Potentially vulnerable (11.70-1.fc29)
Fedora 29
release

perl-Image-ExifTool

11.11 Potentially vulnerable (11.11-1.fc29)
Fedora 30
updates

perl-Image-ExifTool

11.70 Potentially vulnerable (11.70-1.fc30)
Fedora 30
release

perl-Image-ExifTool

11.30 Potentially vulnerable (11.30-1.fc30)
Fedora 31
updates

perl-Image-ExifTool

12.00 Potentially vulnerable (12.00-1.fc31)
Fedora 31
release

perl-Image-ExifTool

11.50 Potentially vulnerable (11.50-2.fc31)
Fedora 32
updates

perl-Image-ExifTool

12.16 Potentially vulnerable (12.16-3.fc32)
Fedora 32
release

perl-Image-ExifTool

11.85 Potentially vulnerable (11.85-1.fc32)
Fedora 33
updates

perl-Image-ExifTool

12.30 Potentially vulnerable (12.30-1.fc33)
Fedora 33
release

perl-Image-ExifTool

12.00 Potentially vulnerable (12.00-2.fc33)
Fedora 34
updates

perl-Image-ExifTool

12.38 (12.38-1.fc34)
Fedora 34
release

perl-Image-ExifTool

12.16 Potentially vulnerable (12.16-2.fc34)
Fedora 35
updates

perl-Image-ExifTool

12.38 (12.38-1.fc35)
Fedora 35
release

perl-Image-ExifTool

12.30 Potentially vulnerable (12.30-1.fc35)
Fedora 36
development

perl-Image-ExifTool

12.38 (12.38-1.fc36)
Fedora Rawhide
development

perl-Image-ExifTool

12.38 (12.38-1.fc36)

graphics/p5-Image-ExifTool

12.30 Potentially vulnerable

graphics/p5-Image-ExifTool-devel

12.14 Potentially vulnerable

exiftool

12.41
Funtoo 1.4
media-kit

media-libs/exiftool

12.41

media-libs/exiftool

12.33 Potentially vulnerable

media-libs/exiftool

12.30 Potentially vulnerable

media-libs/exiftool

12.10 Potentially vulnerable

exiftool

12.30 Potentially vulnerable

libimage-exiftool-perl

12.41 (12.41+dfsg-1)
KaOS
apps

image-exiftool

12.41 (12.41-1)

media-libs/exiftool

12.33 Potentially vulnerable

media-libs/exiftool

12.30 Potentially vulnerable

media-libs/exiftool

12.33 Potentially vulnerable

media-libs/exiftool

12.30 Potentially vulnerable

exiftool

12.410.0

p5.28-image-exiftool

12.410.0

p5.30-image-exiftool

12.410.0

p5.32-image-exiftool

12.410.0

p5.34-image-exiftool

12.410.0
Mageia 7
core/release

perl-Image-ExifTool

11.300.0 Potentially vulnerable (1:11.300.0-1.mga7)
Mageia 7
core/updates

perl-Image-ExifTool

11.300.0 Potentially vulnerable (1:11.300.0-1.1.mga7)
Mageia 8
core/release

perl-Image-ExifTool

12.0.0 Potentially vulnerable (1:12.0.0-1.mga8)
  • Summary:
    Read and write meta information
  • Category:
    • Development/Perl
  • License:
    • GPL
  • Links(s):
Mageia 8
core/updates

perl-Image-ExifTool

12.0.0 Potentially vulnerable (1:12.0.0-1.1.mga8)
  • Summary:
    Read and write meta information
  • Category:
    • Development/Perl
  • License:
    • GPL
  • Links(s):
Mageia Cauldron
core/release

perl-Image-ExifTool

12.300.0 (1:12.300.0-3.mga9)

perl-image-exiftool

12.40 (12.40-1)
  • Summary:
    Reader and rewriter of EXIF informations that supports raw files
  • License:
    • GPL
  • Links(s):

perl-image-exiftool

12.40 (12.40-1)
  • Summary:
    Reader and rewriter of EXIF informations that supports raw files
  • License:
    • GPL
  • Links(s):

perl-image-exiftool

12.40 (12.40-1)
  • Summary:
    Reader and rewriter of EXIF informations that supports raw files
  • License:
    • GPL
  • Links(s):

libimage-exiftool-perl

11.29 Potentially vulnerable (11.29-0.1~mx15+1)

libimage-exiftool-perl

11.29 Potentially vulnerable (11.29-0.1~mx17+1)

perl5.30.3-Image-ExifTool

12.16 Potentially vulnerable

perl5.32.1-Image-ExifTool

12.16 Potentially vulnerable

perl5.32.1-Image-ExifTool

12.39

perl5.34.0-Image-ExifTool

12.39

perl5.32.1-Image-ExifTool

12.39

perl5.34.1-Image-ExifTool

12.39

graphics/p5-Image-ExifTool

12.40
openmamba
devel

perl-Image-ExifTool

12.30 Potentially vulnerable (12.30-1mamba)
OpenMandriva 4.0
main/release

perl-Image-ExifTool

11.10.0 Potentially vulnerable (1:11.10.0-4)
OpenMandriva 4.1
main/release

perl-Image-ExifTool

11.10.0 Potentially vulnerable (1:11.10.0-4)
OpenMandriva 4.2
main/release

perl-Image-ExifTool

11.10.0 Potentially vulnerable (1:11.10.0-4)

perl-Image-ExifTool

11.10.0 Potentially vulnerable (1:11.10.0-4)
OpenMandriva Cooker
main/release

perl-Image-ExifTool

11.10.0 Potentially vulnerable (1:11.10.0-4)

perl-Image-ExifTool

10.55 Potentially vulnerable (10.55-1.1)

perl-Image-ExifTool

10.80 Potentially vulnerable (10.80-lp150.1.1)

perl-Image-ExifTool

10.80 Potentially vulnerable (10.80-lp151.2.1)
openSUSE Leap 15.2
updates/oss

perl-Image-ExifTool

12.25 Potentially vulnerable (12.25-lp152.4.3.1)

perl-Image-ExifTool

10.80 Potentially vulnerable (10.80-lp152.3.2)

perl-Image-ExifTool

12.25 Potentially vulnerable (12.25-bp153.1.1)

perl-Image-ExifTool

12.30 Potentially vulnerable (12.30-bp154.1.25)

perl-Image-ExifTool

12.41 (12.41-1.2)
Parabola
extra

perl-image-exiftool

12.40 (12.40-1)

libimage-exiftool-perl

10.40 Potentially vulnerable (10.40-1)
Pardus 19
updates/main

libimage-exiftool-perl

11.16 Potentially vulnerable (11.16-1+deb10u1)

libimage-exiftool-perl

11.16 Potentially vulnerable (11.16-1+deb10u1)

libimage-exiftool-perl

12.16 Potentially vulnerable (12.16+dfsg-2)
Parrot
parrot/main

libimage-exiftool-perl

12.16 Potentially vulnerable (12.16+dfsg-2)
Parrot
parrot-updates/main

libimage-exiftool-perl

12.16 Potentially vulnerable (12.16+dfsg-2)

perl-Image-ExifTool

12.340.0 (12.340.0-1pclos2021)
  • Summary:
    Read and write meta information
  • Category:
    • Development/Perl

perl-Image-ExifTool

12.00 Potentially vulnerable

graphics/p5-Image-ExifTool

12.30 Potentially vulnerable (12.30nb1)

perl-Image-ExifTool

12.29 Potentially vulnerable (12.29-1)

libimage-exiftool-perl

11.16 Potentially vulnerable (11.16-1+deb10u1)

libimage-exiftool-perl

12.16 Potentially vulnerable (12.16+dfsg-2)

libimage-exiftool-perl

11.16 Potentially vulnerable (11.16-1+deb10u1)

libimage-exiftool-perl

12.16 Potentially vulnerable (12.16+dfsg-2)

libimage-exiftool-perl

12.41 (12.41+dfsg-1)

perl-Image-ExifTool

12.41
Rosa 2014.1
main/updates

perl-Image-ExifTool

10.0.0 Potentially vulnerable (10.0.0-1)
Rosa 2014.1
main/release

perl-Image-ExifTool

9.700.0 Potentially vulnerable (9.700.0-1)
Rosa 2016.1
main/updates

perl-Image-ExifTool

11.10.0 Potentially vulnerable (11.10.0-1)
Rosa 2016.1
main/release

perl-Image-ExifTool

10.0.0 Potentially vulnerable (10.0.0-3)
Rosa 2019.1
main/release

perl-Image-ExifTool

11.10.0 Potentially vulnerable (1:11.10.0-2)
Scoop
main

exiftool

12.41

exiftool

12.40

exiftool

11.17 Potentially vulnerable

perl-image-exiftool

12.30 Potentially vulnerable

exiftool

12.40
Trisquel 6.0
toutatis/main

libimage-exiftool-perl

8.60 Potentially vulnerable (8.60-2)
Trisquel 7.0
belenos/main

libimage-exiftool-perl

9.46 Potentially vulnerable (9.46-1)
Trisquel 8.0
flidas/main

libimage-exiftool-perl

10.10 Potentially vulnerable (10.10-1)
Trisquel 9.0
etiona-updates/main

libimage-exiftool-perl

10.80 Potentially vulnerable (10.80-1ubuntu0.1)
Trisquel 9.0
etiona/main

libimage-exiftool-perl

10.80 Potentially vulnerable (10.80-1)
Trisquel 10.0
nabia-updates/main

libimage-exiftool-perl

11.88 Potentially vulnerable (11.88-1ubuntu0.1)
Trisquel 10.0
nabia/main

libimage-exiftool-perl

11.88 Potentially vulnerable (11.88-1)
Ubuntu 18.04
bionic-updates/universe

libimage-exiftool-perl

10.80 Potentially vulnerable (10.80-1ubuntu0.1)
Ubuntu 20.04
focal-updates/universe

libimage-exiftool-perl

11.88 Potentially vulnerable (11.88-1ubuntu0.1)
Ubuntu 21.04
hirsute-updates/universe

libimage-exiftool-perl

12.16 Potentially vulnerable (12.16+dfsg-1ubuntu0.1)

exiftool

12.41 (12.41_1)

ExifTool

12.41